## r-cran-bio3d 2.2

=== DESCRIPTION ===
Package: bio3d
Title: Biological Structure Analysis
Version: 2.2-4
Author: Barry Grant, Xin-Qiu Yao, Lars Skjaerven, Julien Ide
VignetteBuilder: knitr
Imports: parallel, grid, graphics, grDevices, stats, utils
Suggests: XML, RCurl, lattice, ncdf4, igraph, bigmemory, knitr,
        testthat (>= 0.9.1)
Depends: R (>= 3.1.0)
LazyData: yes
Description: Utilities to process, organize and explore protein structure, sequence and dynamics data.  Features include the ability to read and write structure, sequence and dynamic trajectory data, perform sequence and structure database searches, data summaries, atom selection, alignment, superposition, rigid core identification, clustering, torsion analysis, distance matrix analysis, structure and sequence conservation analysis, normal mode analysis, principal component analysis of heterogeneous structure data, and correlation network analysis from normal mode and molecular dynamics data.  In addition, various utility functions are provided to enable the statistical and graphical power of the R environment to work with biological sequence and structural data.  Please refer to the URLs below for more information.
Maintainer: Barry Grant <bjgrant@umich.edu>
License: GPL (>= 2)
URL: http://thegrantlab.org/bio3d/, http://bitbucket.org/Grantlab/bio3d
NeedsCompilation: yes
Packaged: 2015-12-12 00:23:07 UTC; xinqyao
Repository: CRAN
Date/Publication: 2015-12-12 09:11:54

## r-cran-bio3d 2.2-4

=== debian/changelog ===
r-cran-bio3d (2.2-4-1) unstable; urgency=low

  [ Charles Plessy ]
  * debian/control: removed myself from Uploaders. 

  [ Andreas Tille ]
  * New upstream version
  * fix d/watch to new location on cran
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * Recommends: muscle (since it is used in unit tests)
  * remove redundant README.Debian
  * follow move to CRAN by renaming r-other-bio3d to r-cran-bio3d
  * cme fix dpkg-control
  * update d/copyright

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jan 2016 13:32:34 +0100

r-other-bio3d (1.1-5-1) unstable; urgency=low

  * New upstream version
  * New homepage.
  * Remove copyright statement for trivial makefile.
  * Conforms to Policy version 3.9.4.
  * Using Debhelper 9.
  * Deleted obsolete DM-Upload-Allowed field.
  * Normalised VCS URLs following Lintian's standards.

 -- Charles Plessy <plessy@debian.org>  Sat, 13 Apr 2013 12:55:21 +0900

r-other-bio3d (1.1-4-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.9.3 (no changes needed)
    - Build-Depends: r-base-dev (>= 2.14.2~20120222) which is supporting
      R:Depends substitution variable
  * debian/rules: Remove R:Depends substitution variable which is now
    included in /usr/share/R/debian/r-cran.mk
  * debian/upstream: removed duplicated entry doi and moved pmid to
    references
  * debian/copyright: Fixed DEP5 issues using
      cme fix dpkg-copyright
    and some additional information

 -- Andreas Tille <tille@debian.org>  Thu, 19 Apr 2012 09:31:56 +0200

r-other-bio3d (1.1-3-1) unstable; urgency=low

  * New upstream release.
  * Incremented Standards-Version to reflect compliance with Policy 3.9.2.
    (debian/control, no changes needed)
  * Corrected Vcs-* URLs (debian/control).

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jun 2011 14:40:42 +0900

r-other-bio3d (1.1-2-1) unstable; urgency=low

  * New upstream release.
  * Reformatted debian/copyright following DEP-5.
  * Moved test instructions from README.Debian to README.test.
  * Use Debhelper 8 (debian/control, debian/compat).

 -- Charles Plessy <plessy@debian.org>  Thu, 10 Mar 2011 23:22:05 +0900

r-other-bio3d (1.1-0-1) unstable; urgency=low

  * New upstream version
  * Added myself to uploaders
  * Standards-Version: 3.9.1 (no changes needed)
  * debian/copyright: more generic source location
  * debian/rules: fix cut-n-pasto in header comments
  * debian/source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2010 14:07:10 +0100

r-other-bio3d (1.0-8-1) unstable; urgency=low

  * New upstream release (Closes: #577386).
  * Added a tilde to the R:Depends substvar to also accept pre-release
    versions (debian/rules).
  * Allow upload by Debian Maintainers (debian/control).
  * Suggests r-cran-bigmemory, that is not yet available (debian/control).

 -- Charles Plessy <plessy@debian.org>  Tue, 13 Apr 2010 08:19:29 +0900

r-other-bio3d (1.0-7-1) unstable; urgency=low

  * New upstream release.
  * Incremented Standards-Version (debian/control) to reflect compliance
    with Policy 3.8.4.
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    (debian/control, debian/rules).
  * Added notes to explain how this package is tested (debian/README.Debian).

 -- Charles Plessy <plessy@debian.org>  Thu, 25 Mar 2010 14:02:42 +0900

r-other-bio3d (1.0-6-1) unstable; urgency=low

  * New upstream release.
  * Mended debian/watch thanks to Yan Morin (Closes: #551414).
  * Conforms to Policy 3.8.3:
    - Changed section to gnu-r (debian/control).
    - Added VCS fields (debian/control).
    - Incremented Standards-Version (debian/control).
  * Switched to Debhelper 7 (debian/control, debian/compat).
  * Depend on ${misc:Depends}, not on ${shlibs:Depends} (debian/compat).
  * Added myself to Uploaders (debian/control).
  * Added various upstream informations in debian/upstream-metadata.yaml.
  * Deleted debian/files, not needed.
  * Converted debian/copyright to experimental machine-readable format.

 -- Charles Plessy <plessy@debian.org>  Thu, 22 Oct 2009 13:07:32 +0900

r-other-bio3d (1.0-5-1.1) unstable; urgency=low

  * Non-maintainer upload
  
  * debian/control: Removed myself from uploaders as
     - Steffen never asked me whether I wanted to be included 
     - Steffen never removed me despited repeated requests to do so
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Nov 2008 13:28:02 -0600

r-other-bio3d (1.0-5-1) unstable; urgency=low

  * Initial release (closes: #492499).

 -- Steffen Moeller <moeller@debian.org>  Sat, 26 Jul 2008 19:08:08 +0200

=== debian/control ===
Source: r-cran-bio3d
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-bio3d/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-bio3d/trunk/
Homepage: https://cran.r-project.org/web/packages/bio3d/

Package: r-cran-bio3d
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: muscle
Suggests: r-cran-ncdf,
          r-cran-bigmemory,
          r-cran-rocr,
          mafft
Conflicts: r-other-bio3d
Provides: r-other-bio3d
Replaces: r-other-bio3d
Description: GNU R package for biological structure analysis
 The bio3d package contains utilities to process, organize and explore
 protein structure, sequence and dynamics data.  Features include the
 ability to read and write structure, sequence and dynamic trajectory
 data, perform atom summaries, atom selection, re-orientation,
 superposition, rigid core identification, clustering, torsion analysis,
 distance matrix analysis, structure and sequence conservation analysis,
 and principal component analysis (PCA).  In addition, various utility
 functions are provided to enable the statistical and graphical power of
 the R environment to work with biological sequence and structural data.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/bio3d_([-\d.]*)\.tar\.gz

## r-cran-bio3d 2.3

=== DESCRIPTION ===
Package: bio3d
Title: Biological Structure Analysis
Version: 2.3-1
Authors@R: c(person("Barry", "Grant", role=c("aut", "cre"),
                     email="bjgrant@umich.edu"),
             person("Xin-Qiu", "Yao", role="aut"),
             person("Lars", "Skjaerven", role="aut"), 
             person("Julien", "Ide", role="aut"))
Author: Barry Grant [aut, cre], 
  Xin-Qiu Yao [aut], 
  Lars Skjaerven [aut], 
  Julien Ide [aut]
VignetteBuilder: knitr
LinkingTo: Rcpp
Imports: Rcpp, parallel, grid, graphics, grDevices, stats, utils
Suggests: XML, RCurl, lattice, ncdf4, igraph, bigmemory, knitr,
        testthat (>= 0.9.1), httr
Depends: R (>= 3.1.0)
LazyData: yes
Description: Utilities to process, organize and explore protein structure,
    sequence and dynamics data. Features include the ability to read and write
    structure, sequence and dynamic trajectory data, perform sequence and structure
    database searches, data summaries, atom selection, alignment, superposition,
    rigid core identification, clustering, torsion analysis, distance matrix
    analysis, structure and sequence conservation analysis, normal mode analysis,
    principal component analysis of heterogeneous structure data, and correlation
    network analysis from normal mode and molecular dynamics data. In addition,
    various utility functions are provided to enable the statistical and graphical
    power of the R environment to work with biological sequence and structural data.
    Please refer to the URLs below for more information.
Maintainer: Barry Grant <bjgrant@umich.edu>
License: GPL (>= 2)
URL: http://thegrantlab.org/bio3d/, http://bitbucket.org/Grantlab/bio3d
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-11-10 20:41:30 UTC; xinqyao
Repository: CRAN
Date/Publication: 2016-11-12 00:26:53

## r-cran-bio3d 2.3-1

=== debian/changelog ===
r-cran-bio3d (2.3-1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4
  * Architecture: any

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2016 18:53:24 +0100

r-cran-bio3d (2.3-0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * cme fix dpkg-control
  * Canonical homepage for CRAN
  * New Build-Depends: r-cran-rcpp

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 10:01:19 +0200

=== debian/control ===
--- 
+++ 
@@ -4,22 +4,23 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
-               r-base-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-bio3d/trunk/
+Build-Depends: debhelper (>= 10),
+               dh-r,
+               r-base-dev,
+               r-cran-rcpp
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-bio3d/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-bio3d/trunk/
-Homepage: https://cran.r-project.org/web/packages/bio3d/
+Homepage: https://cran.r-project.org/package=bio3d
 
 Package: r-cran-bio3d
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends},
+         ${shlibs:Depends},
          ${R:Depends}
-Recommends: muscle
-Suggests: r-cran-ncdf,
-          r-cran-bigmemory,
-          r-cran-rocr,
+Recommends: muscle,
+            ${R:Recommends}
+Suggests: ${R:Suggests},
           mafft
 Conflicts: r-other-bio3d
 Provides: r-other-bio3d

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/bio3d_([-\d.]*)\.tar\.gz

## r-cran-bio3d 2.3-3

=== debian/changelog ===
r-cran-bio3d (2.3-3-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.0 (no changes needed)
  * Add debian/README.source to document binary data

 -- Andreas Tille <tille@debian.org>  Fri, 22 Sep 2017 23:44:45 +0200

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-bio3d/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-bio3d/trunk/
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-bio3d.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-bio3d.git
 Homepage: https://cran.r-project.org/package=bio3d
 
 Package: r-cran-bio3d

## r-cran-bio3d 2.3-4

=== debian/changelog ===
r-cran-bio3d (2.3-4-2) unstable; urgency=medium

  * Fix unit tests
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Recommends: muscle, clustalo, dssp, mustang
    Suggests: stride, makeup (Debian packages do not exist)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 16:20:58 +0200

r-cran-bio3d (2.3-4-1) unstable; urgency=medium

  * Testsuite: autopkgtest-pkg-r
  * Standards-Version: 4.1.1
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 04 Apr 2018 16:43:06 +0200

=== debian/control ===
Source: r-cran-bio3d
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bio3d
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bio3d.git
Homepage: https://cran.r-project.org/package=bio3d

Package: r-cran-bio3d
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends},
# <dh-update-R>do not delete this</dh-update-R>
            muscle,
            clustalo,
            dssp,
            mustang
Suggests: ${R:Suggests},
# <dh-update-R>do not delete this</dh-update-R>
          stride,
          makeup
Description: GNU R package for biological structure analysis
 The bio3d package contains utilities to process, organize and explore
 protein structure, sequence and dynamics data.  Features include the
 ability to read and write structure, sequence and dynamic trajectory
 data, perform atom summaries, atom selection, re-orientation,
 superposition, rigid core identification, clustering, torsion analysis,
 distance matrix analysis, structure and sequence conservation analysis,
 and principal component analysis (PCA).  In addition, various utility
 functions are provided to enable the statistical and graphical power of
 the R environment to work with biological sequence and structural data.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/bio3d_([-\d.]*)\.tar\.gz

## r-cran-bio3d 2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Package: bio3d
 Title: Biological Structure Analysis
-Version: 2.3-1
+Version: 2.4-4
 Authors@R: c(person("Barry", "Grant", role=c("aut", "cre"),
-                     email="bjgrant@umich.edu"),
+                     email="bjgrant@ucsd.edu"),
              person("Xin-Qiu", "Yao", role="aut"),
              person("Lars", "Skjaerven", role="aut"), 
              person("Julien", "Ide", role="aut"))
-Author: Barry Grant [aut, cre], 
-  Xin-Qiu Yao [aut], 
-  Lars Skjaerven [aut], 
+Author: Barry Grant [aut, cre],
+  Xin-Qiu Yao [aut],
+  Lars Skjaerven [aut],
   Julien Ide [aut]
 VignetteBuilder: knitr
 LinkingTo: Rcpp
 Imports: Rcpp, parallel, grid, graphics, grDevices, stats, utils
 Suggests: XML, RCurl, lattice, ncdf4, igraph, bigmemory, knitr,
-        testthat (>= 0.9.1), httr
+        rmarkdown, testthat (>= 0.9.1), httr, msa, Biostrings
 Depends: R (>= 3.1.0)
 LazyData: yes
 Description: Utilities to process, organize and explore protein structure,
@@ -28,11 +28,12 @@
     various utility functions are provided to enable the statistical and graphical
     power of the R environment to work with biological sequence and structural data.
     Please refer to the URLs below for more information.
-Maintainer: Barry Grant <bjgrant@umich.edu>
+Maintainer: Barry Grant <bjgrant@ucsd.edu>
 License: GPL (>= 2)
-URL: http://thegrantlab.org/bio3d/, http://bitbucket.org/Grantlab/bio3d
-RoxygenNote: 5.0.1
+URL: http://thegrantlab.org/bio3d/,
+        https://bitbucket.org/Grantlab/bio3d/
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2016-11-10 20:41:30 UTC; xinqyao
+Packaged: 2022-10-20 23:59:12 UTC; xinqyao
 Repository: CRAN
-Date/Publication: 2016-11-12 00:26:53
+Date/Publication: 2022-10-26 22:45:06 UTC

## r-cran-bio3d 2.4-1

=== debian/changelog ===
r-cran-bio3d (2.4-1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:16 +0100

r-cran-bio3d (2.4-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Remove Suggests that do not exists: stride, makeup

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 11:45:29 +0100

r-cran-bio3d (2.4-0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Set upstream metadata fields: Archive, Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 09:02:47 +0100

=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bio3d
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bio3d.git
 Homepage: https://cran.r-project.org/package=bio3d
@@ -20,15 +20,11 @@
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends},
-# <dh-update-R>do not delete this</dh-update-R>
             muscle,
             clustalo,
             dssp,
             mustang
-Suggests: ${R:Suggests},
-# <dh-update-R>do not delete this</dh-update-R>
-          stride,
-          makeup
+Suggests: ${R:Suggests}
 Description: GNU R package for biological structure analysis
  The bio3d package contains utilities to process, organize and explore
  protein structure, sequence and dynamics data.  Features include the

## r-cran-bio3d 2.4-2

=== debian/changelog ===
r-cran-bio3d (2.4-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 12:09:36 +0200

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bio3d
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bio3d.git
 Homepage: https://cran.r-project.org/package=bio3d
+Rules-Requires-Root: no
 
 Package: r-cran-bio3d
 Architecture: any

## r-cran-bio3d 2.4-3

=== debian/changelog ===
r-cran-bio3d (2.4-3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 10:45:00 +0100

## r-cran-bio3d 2.4-4

=== debian/changelog ===
r-cran-bio3d (2.4-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * lintian-override for false positive

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2022 11:38:27 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-bio3d
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bio3d
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bio3d.git
+Homepage: https://cran.r-project.org/package=bio3d
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bio3d
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bio3d.git
-Homepage: https://cran.r-project.org/package=bio3d
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-bio3d
 Architecture: any

## r-cran-bio3d 2.4-5

=== debian/changelog ===
r-cran-bio3d (2.4-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 08:48:31 +0900

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bio3d
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bio3d.git
 Homepage: https://cran.r-project.org/package=bio3d
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-xml,
        r-cran-rcurl,
        r-cran-lattice,
        r-cran-ncdf4,
        r-cran-igraph,
        r-cran-bigmemory,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-testthat (>= 0.9.1),
        r-cran-httr,
        r-bioc-biostrings
Restrictions: allow-stderr
